<?xml version="1.0" encoding="ISO8859_1" ?>
<!DOCTYPE web-app PUBLIC
    "-//Sun Microsystems, Inc.//DTD Web Application 1.2//EN"
    "file:%PS_CONFIG_DIR%/dtd/web-app_2_2.dtd">

<web-app>
  <servlet>
    <servlet-name>
      ResponseBufferServlet
    </servlet-name>
    <servlet-class>
      com.sun.mobile.responsebuffer.ResponseBufferServlet
    </servlet-class>
    <load-on-startup/>
  </servlet>

  <servlet-mapping>
    <servlet-name>
      ResponseBufferServlet
    </servlet-name>
    <url-pattern>
      /rb
    </url-pattern>
  </servlet-mapping>
</web-app>
